
Tripnet - Bug #43252
Test case # 42270 (Closed): Post All UI Related issues
Direct Payment Logo missing | Live issue
07/10/2018 05:37 pm - Sangeetha  RS

Status: Closed Start date: 07/11/2018
Priority: Urgent Due date: 07/11/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
End_Date: 07/11/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

On Live, direct payment Logo is missing for direct payment mail

History
#1 - 07/10/2018 06:13 pm - Albin Paul
- Subject changed from staging|direct paymet |log to Staging|direct paymet |logo

#2 - 07/10/2018 10:19 pm - Arun S
- Subject changed from Staging|direct paymet |logo to Direct Payment Logo missing | Live issue
- Description updated

#3 - 07/10/2018 10:19 pm - Arun S
- Priority changed from Normal to Urgent

#4 - 07/10/2018 10:31 pm - Arun S
- Category changed from UI/layout	 to Functionality

#5 - 07/10/2018 11:13 pm - Vipin das
- Due date set to 07/11/2018
- Status changed from New to Assigned
- Assignee set to Nithin George
- Start date changed from 07/10/2018 to 07/11/2018

#6 - 07/11/2018 07:36 am - Nithin George
- Status changed from Assigned to In Progress

#7 - 07/11/2018 02:23 pm - Nithin George
- Status changed from In Progress to Propose No fix
- % Done changed from 0 to 100
- End_Date set to 07/11/2018

Issue happened in live, maybe the B2C Shared\DirectPaymentEmail.cshtml page didn't move to live release. Please check it.

#8 - 09/18/2018 02:54 pm - Arun S
- Status changed from Propose No fix to Closed

05/04/2025 1/2



- Assignee deleted (Nithin George)

Files
Screenshot from 2018-07-10 20-06-01.png 122 KB 07/10/2018 Sangeetha  RS
